VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "Mutuals"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
Implements Equities
'Klasa Mutuals
Private eqList As New Collection

Private Sub Class_Initialize()
  eqList.Add "Dreyfus Tax Smart"
  eqList.Add "Fidelity Magellan"
  eqList.Add "Strong Short Term"
  eqList.Add "Vanguard Index 500"
End Sub

Private Function Equities_getFunds() As Collection
  Set Equities_getFunds = eqList
End Function
